{
  "name": "rainbowui-desktop-tree-esselect",
  "version": "3.1.0",
  "description": "RainbowUI Core 3.0",
  "main": "./src/index.js",
  "keywords": [],
  "author": "RainbowUI Team",
  "license": "MIT",
  "scripts": {
    "doc": "jsdoc2md document/**/*.js > ../../other/developers/src/doc/core/doc/README.md"
  },
  "dependencies": {
    "classnames": "^2.2.5",
    "rainbow-desktop-tools": "^3.0.0",
    "rainbowui-desktop-core": "^3.0.0"
  },
  "publishConfig": {
    "registry": "http://repo.ebaotech.com/artifactory/api/npm/verify-all"
  },
  "repository": {
    "type": "git",
    "url": "https://oss.ebaotech.com/rainbow-desktop/desktop-tree-esselect.git"
  },
  "devDependencies": {
    "jsdoc-to-markdown": "^3.0.0"
  }
}
